/*
Be Duc Tai
Style
*/

.one_col{
	background:none repeat scroll 0 0 #FFFFFF!important;
}
.forpage #content {
    background: url("../images/post-bottom.jpg") no-repeat scroll center bottom transparent;
    padding: 0 0 20px;
	color:#666!important;
}
.forpage #content p{
	color:#666!important;
}
.forpage .one-column{
	padding: 20px!important;
    width: 96%!important;
}
.forpage .one-column h1{
	color:#CC0000!important;
    font-size: 44px;
    margin-bottom: 20px;
	margin-top:0px!important;
}
.forpage #content h1{
	color: #CC0000 !important;
    font-size: 28px;
    font-weight: normal;
	margin-bottom: 10px;
    margin-top: 20px;
}
.forpage .entry-content h2{
	margin-bottom: 10px;
}

.display_none,.read-more-content{
	display:none!important;
}

#top_line_bd{
	background: url("../images/cat-top-repeat.jpg") repeat-x scroll 0 0 transparent;
    float: left;
    height: 14px;
    width: 960px;
}
.singleads ul,.singleads li{
	list-style:none;
}
#watchandlistenwrapper{
	float:left;
}

.post-list {
    background: url("../images/post-bottom.jpg") no-repeat scroll center bottom transparent;
    width: 100%;
}

.post-list, .search-list {
    float: left;
    padding: 0 0 40px;
}

#content .rsssubcribe {
    background: url("../images/icon4.png") no-repeat scroll 0 5px transparent;
    float: right;
    height: 40px;
    position: absolute;
    right: 0;
    top: -2px;
    width: 26px;
}
/*---------------------------*/
#cat-featured a,#cat-featured .author,#cat-featured .normal a,#category .normal a,#cat-featured .bottommeta{ 
	color:#990000;
}
#cat-featured .normal a,#category .normal a{ 
	font-size:22px;
}
#content .featured img.catfeature {
    height: 170px;
    margin: 0 16px 0 0;
    padding: 0;
    width: 253px;
	float:left;
}
#content .featured h3.normal {
    margin: 0 0 16px;
}

#content #category h3, #content .featured h3, .search-result-list h3, .tagged-post-list-item h3 {
    font-family: Arial,Helvetica,sans-serif;
}
h3.normal {
    border: medium none;
    color: #666666;
    font-weight: bold;
    overflow: hidden;
    padding: 0;
}
/*-------------------------------*/

#category{
	background:none!important;
}
#category .category-post-list {
    min-height: 146px;
	float:left;
	width: 100%;
}
#category .category-post-list .normal{
    margin-bottom:10px;
}

#nav-below{
	clear: both;
    float: left;
    margin-top: 10px;
    width: 100%;
}
#nav-below a{
	color:#990000;
}
#category .category-post-list, .search-result-list, .tagged-post-list-item {
    background: url("../images/post-bottom.jpg") no-repeat scroll center bottom transparent;
    margin-bottom: 20px;
    padding: 0;
}
h3.normal {
    border: medium none;
    color: #666666;
    font-weight: bold;
    overflow: hidden;
    padding: 0;
}
#category .category-post-list span.author, #category .category-post-list span.author a {
    color: #990000;
}
#content #category .bottommeta {
    color: #990000;
    margin: 16px 0 0;
    padding: 0 0 0 92px;
}
#content #category .bottommeta .readarticle{
    font-weight:bold;
	color: #990000;
}

#category .category-post-list a img {
    height: 126px;
    margin: 5px 16px 49px 0;
    padding: 0;
    width: 110px;
}


/*DD Category style*/
.dd-loop{
	margin-top: 30px;
}
.dd-loop h2{
    background: url("../images/h1-repeat.jpg") no-repeat scroll center center transparent;
    margin: 0 0 20px;
    padding: 0 0 20px !important;
    position: relative;
    width: 100%;
}
.dd-loop h2 a{
	color: #CCCCCC!important;
    display: block;
    font-family: "Arial Black",Arial,Gadget,Helvetica,sans-serif;
    font-size: 35px;
    font-weight: bold;
    line-height: 36px;
    text-shadow: 0 0 0 #CCCCCC;
    text-transform: uppercase;
    width: 100%;
}

img#drMelvin {
    background: none repeat scroll 0 0 #666666;
    float: left;
    margin: 0;
    padding: 23px 0 0 70px;
}

.dailydirectionpage h2 {
    color: #8D0502;
    float: left;
    font-size: 26px;
    margin-bottom: 20px;
    padding: 0;
    width: 100%;
}

.drmelvinwrapper span {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    float: left;
    padding: 8px 10px;
    width: 191px;
}

p.drmelvincontent {
    float: left;
    margin-bottom: 20px !important;
	line-height: 20px !important;
}
.drmelvinwrapper {
    float: left;
    margin: 0 20px 10px 0;
    width: 217px;
}
.dailydirectionpage .post-list {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
}
.catlatestmp3{
	float: left;
    width: 349px;
}
.catlatestmp3 a {
    float: left;
    margin-top: 10px;
	color:#990000!important;
	display:block;
	width:70%;
}

.dailydirectionpage .singlemeta {
    float: left;
    padding: 10px 0 4px;
    width: 347px;
    font-size: 14px !important;
}

.singlemeta, .singlemeta a {
    color: #990000;
    font-size: 12px;
    margin: 0 0 0;
    position: relative;
}

.dailydirectionpage .catdate {
    color: #000000;
    float: left;
    font-size: 14px;
}
.dailydirectionpage .catdate div{
	float:right;
}

.singlemeta .catbytext{
	font-size:12px;
	color:#666666;
}

.singlemeta .catbyline {
    color: #990000!important;
    font-size: 12px;
}

.singlemeta .catdate{
	font-size:12px;
	color:#666666;
}
.singlemeta span{
	font-size:12px;
}

.dailydirectionpage .post-title {
    float: left;
    margin: 4px 0 0px;
    width: 350px;
}

.post.normal .post-title {
    margin-top: 10px;
}

.dailydirectionpage span.redtext {
    color: #AB2F30!important;
    font-size: 16px;
}

span#dailyPara {
    font-size: 13px;
    font-weight: bold;
	color:#666666;
}

#dailyHead {
    color: #000000!important;
    font-size: 16px;
    font-weight: bold;
    text-decoration:underline;
    letter-spacing: 0;
}

#dailyHead:hover {
    color: #666666!important;
}

.dailydirectionpage img.WP-PrintIcon {
    left: 525px;
    position: absolute;
    top: 33px;
}

.dd-tab{
	padding-bottom:0px;
}

#content p.info{
    color: #000;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 21px;
    margin: 4px 0;
	font-weight:normal;
}
.dd-tabcontent #tabdailydirection{
	top:100px!important;	
}
.dd-tabcontent{
	height: 415px!important;
}

#content .single {
    background: url("../images/post-bottom.jpg") no-repeat scroll center bottom transparent;
    margin: 0 0 30px;
    padding: 0 0 20px;
}

.dd-tabcontent #mycarousel li .row{
	float:left;
	margin-bottom:10px;
}


/*---------------------------*/
.singleads{
	float:left;
	margin-bottom:20px;
}

/*------------ YAT ---------------*/
.inteenchildpostlist {
    background: url("../images/post-bottom.jpg") no-repeat scroll center bottom transparent;
    float: left;
    margin: 35px 0 0;
    padding: 0 0 35px;
    width: 580px;
}
#YATfeature{
	margin-bottom:40px;
	padding-bottom:40px!important;
}
.yat-image,.inteenpostimg{
    float: left;
    height: 126px !important;
    margin: 0 22px 0 0!important;
    width: 110px !important;
}
.inteenchildpostlist p{
	margin:0px!important;
	padding:0px!important;
	color: #333333!important;
    font-size: 12px!important;
	line-height:20px!important;
}
.inteen-post-list p{
	font-weight:normal!important;
}

.inteenchildpostlist  h3 a, .inteen-post-list  h3 a {
    color: #CC0000!important;
    font-size: 16px!important;
	font-weight:normal!important;
}
.inteenchildpostlist  h3,.inteen-post-list  h3{
	margin-bottom:15px;
}
.inteenchildpostlist .author,.inteenchildpostlist .author a{
    color: #990000!important;
    font-size: 12px;
}
.bottommeta span a{
	font-weight:bold;
	color:#990000!important;
}
.inteenlatestvideo embed,.yat-latestvideo embed{
	width:580px;
	height:460px;
}

.inteenlatestvideotitle{
	margin-top:40px;
}
.inteenlatestvideotitle .lastest,.yat-latestvideotitle .lastest{
	width:580px;
	height:354px;
}
.yat-latestvideo{
	margin-bottom:40px;
}
.title-lastest a,.yat-title-lastest a{
	color: #990000 !important;
    display: inline-block;
    font-size: 28px !important;
    margin-bottom: 20px;
    margin-top: 20px;
}
.comments{
	color: #990000 !important;
}

/*---------------------------*/
.redcolor,.redcolor a{
	color:#990000!important;
	font-size:12px;
}
.clsbold{
	font-weight:bold;
}
#content .featured {
    margin-bottom: 15px;
    padding: 0 0 10px;
    width: 580px;
}

#content .featured img{
	margin-top:25px;
}

#inteenlatestpost{
	background: url("../images/post-bottom.jpg") no-repeat scroll center bottom transparent;
    width: 100%;
	padding-bottom:40px;
}
#inteenlatestvideowrapper {
    background: none repeat scroll 0 0 #000000;
    float: left;
    height: auto;
    width: 580px;
}
.inteenlatest-videotitle {
    background: none repeat scroll 0 0 #000000;
    float: right;
    height: 46px;
    width: 570px;
	padding-top: 10px;
}
.inteenlatest-videotitle img{
	float:left;
}
.inteenlatest-videotitle a {
    color: #CCCCCC !important;
    float: left;
    font-size: 20px;
    font-weight: normal;
    padding: 2px 12px;
}
.inteenlatestvideosubtitle {
    background: none repeat scroll 0 0 #636363;
    color: #FFFFFF !important;
    float: right;
    font-weight: bold;
    height: auto;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 10px;
    width: 570px;
}
/*-----------------------*/
.video-header {
    margin: 20px 0 40px;
}
.video-header a {
    background: url("../images/h1-repeat.jpg") no-repeat scroll center center transparent;
    color: #CCCCCC!important;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 36px;
    font-weight: bold;
    line-height: 36px;
    text-shadow: 2px 0 0 #CCCCCC;
    text-transform: uppercase;
    width: 100%;
	padding-bottom:10px;
}
.video-header a:hover{
	text-decoration:none;
}
.video-row {
    float: left;
    margin: 0 0 40px;
    width: 590px;
}
.video-list {
    float: left;
    margin: 0 35px 0 0;
    width: 172px;
}
.video-thumb {
    border: 2px solid #676566;
    float: left;
    height: 89px;
    margin: 0 0 12px;
    width: 170px;
}
.video-list-last {
    margin-right: 0;
}
#yat-latestvideowrapper object{
	width:600px!important;
	height:340px!important;
}

/*-------------------------------------*/
.single_page{
	margin-top:30px !important;
}
.single_page a{
	color:#990000!important;
}
.single_page #content .hentry{
	background: url("../images/post-bottom.jpg") no-repeat scroll center bottom transparent;
    margin: 0 0 30px;
    padding: 0 0 20px;
}
.single_page #content .entry-title{
	margin-bottom: 5px;
	padding-bottom: 0px !important; 
	color: #990000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 28px;
	font-weight:normal!important;
}
.single_page #content .entry-title a{
	color: #990000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 28px;
}
.single_page #content .entry-content p{
	margin-bottom:20px;
}
.entry-meta .posted{
	float:left;
}
.entry-meta .share_print{
	float:right;
	width:173px;
	margin-top:-10px;  /* 3.31.11 T2D changed from -5px; */
}

.entry-meta .share_print .pr{
	float:right;
}
.entry-meta .share_print .addthis_container{
	float: right;
    margin-left: 15px;
    margin-top: 5px;
}
.authortopbanner{
	background: url("../images/post-bottom.jpg") no-repeat scroll center bottom transparent;
    margin-bottom: 40px;
    margin-top: 24px;
    padding-bottom: 18px;
    width: 100%;
}
h2.archive-daily-direction{
	background: url("../images/h1-repeat.jpg") no-repeat scroll center center transparent;
    margin: 22px 0;
    padding: 0;
    position: relative;
    width: 100%;
}
h2.archive-daily-direction a{
	color: #CCCCCC!important;
    display: block;
    font-family: Arial Black,Arial,Gadget,Helvetica,sans-serif;
    font-size: 30px;
    font-weight: bold;
    line-height: 36px;
    padding-bottom: 15px;
    text-shadow: 0 0 0 #CCCCCC;
    text-transform: uppercase;
    width: 100%;
}
.dd-archive-list{
	margin-top: 5px;
}
.dd-archive-list li{
	list-style: disc outside none !important;
    margin-left: 15px;
}
.dd-archive-list li a{
	color:#990000!important;
}

#urbanthemelist-6 .Urban-list{
	margin-top:30px!important;
}
.widget_UrbanThemeList .Urban-list{
	margin-top:10px !important;
}

h2.authorpageheading{
	background: url("../images/h1-repeat.jpg") no-repeat scroll center 13px transparent;
    margin: 30px 0 25px;
	color: #CCCCCC;
    display: block;
    font-family: Arial Black,Arial,Gadget,Helvetica,sans-serif;
    font-size: 35px;
    font-weight: bold;
    line-height: 36px;
    text-shadow: 0 0 0 #CCCCCC;
    text-transform: uppercase;
    width: 100%;
}
.author_page .perspective-list{
	display:none;
}
.show_tags{
	color:#000;
}
.show_tags,.show_tags a{	
	font-size:14px;
}
.commentlist img{
	float:left;
	margin-right: 10px !important;
}
.watchandlistenwrapper{
	width:586px !important;
}
#header-cat .inteentopvideo .BrightcoveExperience {
    height: 177px !important;
    width: 308px !important;
}
#content .inteenlatestvideo .BrightcoveExperience {
    height: 320px !important;
    width: 580px !important;
}
.singlesubtitle{
    color: #333333;
    font-size: 14px;
	font-weight:bold;
	margin-bottom: 10px;   /* 3.31.11 T2D changed from 5px; */
	line-height: 28px;
}
#dfrads-widget-13{
	margin-bottom:-15px;
}
#menu-item-4549{
	width:230px!important;
}
#nktagcloud-4{
    margin-bottom: 20px;
    margin-top: 20px;
}
#linkabletitlehtmlandphpwidget-8{
	margin-bottom:20px;
	float:left;
}
.widget_featured_posts p{
	margin-bottom:10px!important;
}

#urban-recent-comments-3{
	margin-top:25px;
}
.addthis_container{
	padding-top:5px;
}
.addthis_container,.addthis_toolbox  {
   padding-top: 5px;
}
.addthis_toolbox{
    width: 400px;
	margin-bottom: 10px;
}
#urbanthemelist-8{float:left; margin-bottom:10px;}
.dfrads{
	float:left;
	margin-top:15px;
}
.twtr-doc{
	float:left;
}
.twtr-widget{
	#float:left;
}
.twtr-widget-profile h3, .twtr-widget-profile h4 {
    clear: none;
    display: inline!important;
    float: left;
    margin: 0 0 0 15px !important;
	min-width: 180px!important;
    width: 180px !important
}

.content-umitv .video-title{
	color:#000!important;
	font-size:16px!important;
}
.content-umitv .video-list p{
	color:#666!important;
	font-size:12px!important;
	line-height:16px!important;
}

.inteenlatest-videotitle p img{
	margin-top:2px!important;
}

.dcmm_dcko{
	float: left;
    height: 20px;
    margin-bottom: 5px !important;  /* 3.31.11 T2D changed from 0px; */
    padding: 0 !important;
    width: 100%;
}
.signle_content{
	padding:0 0 0 0!important;
}
.widgetcontent{

}

#Outline{

}
#byline {
/*	font-weight:bold; */
	color:#666 !important;
}
/*#byline author-by, #byline author-date{
	color:#666 !important;
}*/
#byline a, span.author-link, span.author-comments{
	color:#990000 !important;
}
